uuid: 6ea4aa87-662b-44be-bec4-acb6f1ce4865
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: node.field_newsletter_banner
field_name: field_newsletter_banner
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
